View Single Post
Old 4th August 2008, 15:29   #2
DrO
 
Join Date: Sep 2003
Posts: 27,873
don't use the 5.02 version then since what's in the current sdk is what is used to build gen_tray for official builds (unless things have been messed with since i stopped working on things).

the lack of unsubclassing is fine as of 5.5+ (and possibly earlier) since the plugins are left loaded until later in the exit process which means that the unsubclass can be left out as it won't cause the process to crash since the dlls are still loaded in the winamp process space.

basically you're looking for someone who can do so to get the updated sdk in the right place though seeing as the famed 'new' sdk still hasn't appeared who knows if/when it'll ever appear on the site and if nsdn will even be updated...

-daz
DrO is offline   Reply With Quote